Subject: Re: B20.1:question on using bunzip2 and tar under NT 4.0 Japanese SP3
From: [email-masked] (Masatomo Ouchi)

9 Dec 1998 07:22:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-2022-jp
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Masatomo Ouchi wrote:
> I can't do bunzip2 nor tar,
>  B20.1 under NT4.0 Japanese SP3.

> (04)And it seems that "tar" does not work well, too.
> On the same condition,
> I tryed "tar" to another file
> that I think gotten correctly in HTTPing/FTPing.

I found there were two binary mode problems.

(1) The first is a netscape browser's ftp.
    Netscape did treat xxxx.bz2 file as ascii-text
    in my environment.

    So, I changed preference of netscape.
    I'm not sure menu title of english version
    because I use Japanese version of netscape.
    If not correct, sorry.
 
  (i) Edit -> preference -> navigator -> application
  (ii) Add relation  "bz2" and "tar" and "gz"
      to appopriate application and MIME type.
      I don't know correct MIME type,
      so I use "application/x-zip-compressed".

  * I don't have complete confidence in this method,
    but done well on my occasion.

(2) The second may be a using mount command with "-b",
     that was pointed out by Mr.Bart Veer who is eCos net maintainer.

    So, I don't use "mount -b" to any mount point.

Then, I have been able to use eCos configuration tool.

Thank you.
--
  [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".